{
  "modules": {
    "https://jsr.io/@std/crypto/1.0.3/_wasm/lib/deno_std_wasm_crypto.generated.d.mts": {},
    "https://jsr.io/@std/crypto/1.0.3/_wasm/lib/deno_std_wasm_crypto.generated.mjs": {},
    "https://jsr.io/@std/net/1.0.4/unstable_get_network_address.ts": {}
  }
}